
Foreman - Bug #9450

Stay on same page after deleting host

02/18/2015 04:18 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1189575 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1189575

Description of problem:

On Hosts page (All Hosts) when deleting a host on Page 2 or higher, the page refresh after the action returns you to Page 1.

Version-Release number of selected component (if applicable):

6.0.7

How reproducible:

Always

Steps to Reproduce:

1. Select a Host -> All Hosts

2. Navigate to Page N where N > 1.

3. Select a Host

4. Select Delete

Actual results:

Host is deleted. Result is displayed. You are returned to Page 1

Expected results:

Host is deleted. Result is displayed. You are returned to Page N in the approximate location on the page that you were in when

requesting the action.

Additional info:

Related issues:

Is duplicate of Foreman - Bug #5773: editing resources in UI returns view to ... Closed 05/17/2014

History

#1 - 02/19/2015 08:16 AM - Dominic Cleal

- Is duplicate of Bug #5773: editing resources in UI returns view to wrong page and search added

#2 - 02/19/2015 08:16 AM - Dominic Cleal

- Status changed from New to Duplicate
